#inicio .swiper-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

#inicio .swiper-button-prev,
#inicio .swiper-button-next {
  color: #fff;
  font-size: 2em;
  width: 50px;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 10;
  transition:
    background-color 0.3s ease,
    transform 0.3s ease;
}

.text-overlay h2 {
  color: #64bc32;
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
}

.text-overlay .btn{
  background-color: #FF6A00;
  font-weight: 700;
}

#inicio .swiper-button-prev {
  left: 20px;
}

#inicio .swiper-button-next {
  right: 20px;
}

#inicio .swiper-button-prev:hover,
#inicio .swiper-button-next:hover {
  transform: translateY(-50%) scale(1.1);
}

#inicio .swiper-button-prev::after,
#inicio .swiper-button-next::after {
  font-size: 2em;
  color: #fff;
}

@media (max-width: 768px) {
  #inicio .swiper-button-prev,
  #inicio .swiper-button-next {
    width: 40px;
    height: 40px;
    font-size: 1.5em;
  }
}

#inicio .swiper-pagination {
  position: absolute;
  bottom: 10px;
  text-align: center;
  z-index: 10;
}

#inicio .swiper-scrollbar {
  position: absolute;
  bottom: 20px;
  left: 0;
  width: 100%;
  z-index: 10;
}

.multiservicios {
  width: 100%;
}

.multiservicios img {
  width: 100%;
  height: auto;
}

.testimonios-section {
  background-color: #f4f7fc;
  padding: 40px 20px;
  text-align: center;
  border-radius: 8px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  max-width: 900px;
  margin: 0 auto;
  overflow: hidden;
}

.testimonios-title {
  font-size: 2.2rem;
  color: #1e1100;
  font-weight: 600;
  margin-bottom: 20px;
}

.testimonios-intro {
  font-size: 1.1rem;
  color: #333;
  line-height: 1.5;
  margin: 0px;
  margin-bottom: 20px;
}

.testimonios-description {
  font-size: 1rem;
  color: #555;
  line-height: 1.6;
  margin: 0px;
  margin-bottom: 30px;
}

.testimonios-title {
  font-size: 2.2rem;
  color: #1e1100;
  font-weight: 600;
  margin-bottom: 20px;
}

.testimonios-intro {
  font-size: 1.1rem;
  color: #333;
  line-height: 1.5;
  margin-bottom: 20px;
}

.testimonios-description {
  font-size: 1rem;
  color: #555;
  line-height: 1.6;
  margin-bottom: 30px;
}

#inicio .slider-img {
  object-fit: cover;
  object-position: right;
}

.swiper-slide {
  position: relative;
  text-align: center;
}

#inicio .slider-img {
  width: 100%;
  height: 100vh;
  object-fit: cover;
}

.text-overlay {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  color: #062e51;
  padding: 20px;
  border-radius: 10px;
}

#inicio .text-overlay.slider1 h3 {
  color: #7f7f7f;
}

#inicio .text-overlay.slider1 {
  text-align: center;
}

#inicio .text-overlay p {
  text-align: center;
  margin: 0px;
  color: #fff;
}

.seccion-botones {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  width: 100%;
  gap: 10px;
  margin: 0;
}

.boton-seccion {
  height: 101px;
  background-color: #f8f8f8;
  border: none;
  border-radius: 0;
  text-align: center;
  cursor: pointer;
  transition: all 0.3s ease;
  text-decoration: none;
  align-content: center;
}

.boton-seccion:hover {
  background-color: #e7f7e0;
  transform: translateY(-3px);
}

.boton-seccion i {
  font-size: 38px;
  color: #64bc32;
  margin-bottom: 10px;
  display: block;
}

.boton-seccion span {
  display: block;
  font-size: 16px;
  color: #333;
  font-weight: bold;
}

@media (max-width: 900px) {
  .seccion-botones {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 500px) {
  .seccion-botones {
    grid-template-columns: 1fr;
  }
}

@media (min-width: 768px) {
  .text-overlay {
    left: 1%;
    background: none;
    text-align: left;
    width: 60%;
  }

  .text-overlay h2 {
    font-size: 3.5em;
    margin-bottom: 0px;
  }

  .text-overlay h3 {
    font-size: 2em;
  }

  .text-overlay li {
    font-size: 18px;
    margin-bottom: 5px;
  }
}

@media (max-width: 767px) {
  #inicio .text-overlay {
    left: 50%;
    right: auto;
    transform: translate(-50%, -50%);
    text-align: left;
    width: 80%;
  }

  #inicio .text-overlay p {
    color: #fff;
  }

  #inicio .text-overlay.slider1 {
    text-align: center;
    background-color: rgba(0, 0, 0, 0.5);
    top: 45%;
    padding-top: 3px;
  }

  #inicio .text-overlay.slider1 h2 {
    font-size: 1.4em;
    margin-bottom: 3px;
    font-weight: bold;
  }
}

.btn {
  display: inline-flex;
  align-items: center;
  margin-top: 10px;
  padding: 10px 20px;
  color: white;
  text-decoration: none;
  border-radius: 5px;
  line-height: 2.5em;
}

.btn:hover {
  background: #ffa44f;
}

#testimonios .swiper {
  max-width: 100%;
  height: auto;
}

#testimonios .swiper-wrapper {
  display: flex;
  align-items: center;
}

#testimonios .swiper-slide {
  padding: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  height: auto;
  min-height: 300px;
  box-sizing: border-box;
}

#testimonios .testimonial-content {
  background-color: #fff;
  padding: 20px;
  border-radius: 8px;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
  transition: transform 0.3s ease;
  width: 100%;
  max-width: 400px;
  box-sizing: border-box;
}

#testimonios .testimonial-content:hover {
  transform: translateY(-10px);
}

#testimonios h3 {
  font-size: 1.5em;
  margin-bottom: 10px;
  font-weight: bold;
  color: #333;
}

#testimonios p {
  font-size: 1em;
  color: #555;
  margin-bottom: 15px;
}

#testimonios .stars {
  font-size: 1.5em;
  color: #ffbc00;
}

#testimonios .swiper-button-prev,
#testimonios .swiper-button-next {
  color: #1e1100;
}

.swiper-button-prev,
.swiper-button-next {
  background: none;
  border: none;
  padding: 0;
  appearance: none;
  -webkit-appearance: none;
  cursor: pointer;
}

.contacto-simple {
  padding: 80px 20px;
  background: linear-gradient(180deg, #eef3f1, #dfe7e3);
}

.contacto-wrapper {
  max-width: 1100px;
  margin: auto;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 50px;
  align-items: center;
}

.contacto-info {
  text-align: center;
}

.contacto-info h2 {
  font-size: 2rem;
  margin-bottom: 10px;
}

.contacto-info p {
  margin-bottom: 15px;
  color: #555;
}

.contacto-datos p {
  margin-bottom: 8px;
}

.form-simple {
  display: flex;
  flex-direction: column;
  gap: 12px;
}

.form-simple input,
.form-simple textarea {
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 6px;
  font-size: 0.95rem;
}

.btn-enviar {
  padding: 12px;
  background: #FF6A00;
  color: white;
  border: none;
  border-radius: 6px;
  font-size: 1rem;
  cursor: pointer;
  font-weight: bold;
}

.btn-contacto, .btn-asesoria-contacto{
  background-color: #1E88E5;
  color: #ffffff;
}

.btn-enviar:hover, .btn-contacto:hover, .btn-asesoria-contacto:hover {
  background: #17873c;
}

.contacto-info h2, .testimonios-section h2 {
  color: #283138;
}

.btn.resenas-btn{
  background-color: #283138;
  font-weight: bold;
}
.btn.resenas-btn:hover{
  background-color: #17873c;
}

@media (max-width: 900px) {
  .contacto-wrapper {
    grid-template-columns: 1fr;
  }
}
